// pages/index/solution/fail/fail.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    errTitle:"暂无结果"
  },
  reBack(){
    tt.switchTab({
      url: '/pages/main/main',
    })
  },
  onLoad(options) {
    if (options.errTitle) {
      this.setData({
        errTitle: options.errTitle
      })
    }
  },
})